a {
    color: var(--bs-secondary);
}
/*
.page-banner-area {
    background-size: contain !important;
}*/
.site-banner::before {
    background: rgba(var(--bs-secondary-rgb), 0.75);
}
.component-title {
        color: var(--bs-secondary);
    }
.section-schedule-results .component-tabs .nav-pills {
    background: var(--bs-secondary);
}
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, 
.section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {
    background: var(--bs-primary);
}
.section-videos .component-video.layout-slider .card-title a {
    color: var(--bs-secondary) !important;
}
.section-videos .component-video.layout-slider .slick-arrow-controls .prev, .section-videos .component-video.layout-slider .slick-arrow-controls .next {
    --bs-btn-bg: var(--bs-secondary);
    --bs-btn-hover-bg: var(--bs-primary);
    --bs-btn-active-bg: var(--bs-primary);
}
.archive-link .btn-link {
    --bs-btn-bg: var(--bs-secondary);
    --bs-btn-hover-bg: var(--bs-primary);
    --bs-btn-active-bg: var(--bs-primary);
}

.site-header .header-buttons button span:last-child{ 
    background-color: var(--bs-white) !important; color: var(--bs-black) !important
    
}
@media only screen and (min-width: 992px) {
    .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, .section-banners .component-banner.layout-slider .slick-arrow-controls .next {
        --bs-btn-bg: var(--bs-secondary);
        --bs-btn-hover-bg: var(--bs-primary);
        --bs-btn-active-bg: var(--bs-primary);
    }
    .component-headlines.layout-flow .slick-slide .read-more-button .btn {
        --bs-btn-hover-bg: #fff;
        --bs-btn-active-bg: #fff;
        --bs-btn-hover-color: var(--bs-secondary);
        --bs-btn-active-color: var(--bs-secondary);
    }
}
@media only screen and (max-width: 991px) {
    .site-header .menu-active .navbar-brand {
        background: var(--bs-secondary);
    }
        .site-header .header-buttons .btn {
        padding: 1rem 0.5rem;
        color: var(--bs-secondary);
    }
}